/* RESET CSS */
*,body, div, dl, dt, dd, uo, ol, li, h1, h2, h3, h4, h5, h6, pre, fieldset, input, p, blockquote, th, td { margin:0px; padding:0px; outline:0; border:0 none; }
table { border-collapse:collapse; border-spacing:0px; }
fieldset, img { border:0px; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
ol, ul { margin:1em 0; margin-left:40px; padding-left:0px; }
ul { list-style:disc; }
ol { list-style-type:decimal; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }

/*TYPOGRAPHY*/
body {font-family:Arial;}
.hover-underline:link, .hover-underline:visited {text-decoration:none;}
.hover-underline:hover, .hover-underline:active {text-decoration:underline;}

.hover-none, .hover-none:link,.hover-none:hover,.hover-none:active,.hover-none:visited {text-decoration:none;}
.lb-hov-or:link,.lb-hov-or:visited {color:#22a2d2;} 
.lb-hov-or:active,.lb-hov-or:hover {color:#f47722;}
.lb-hov-db:link, .lb-hov-db:visited {color:#22a2d2;}
.lb-hov-db:active, .lb-hov-db:hover {color: #003663;}
.db-hov-lb:link, .db-hov-lb:visited {color:#003663;}
.db-hov-lb:active, .db-hov-lb:hover {color: #22a2d2;}
.lb-hov-wh:link, .lb-hov-wh:visited {color:#22a2d2;}
.lb-hov-wh:active, .lb-hov-wh:hover {color:#ffffff;}
.green-hov-darkgreen:link, .green-hov-darkgreen:visited {color:#76ab36;}
.green-hov-darkgreen:active, .green-hov-darkgreen:hover {color:#61115f;}
.p28 {font-size:28px;}
.p27 {font-size:27px;}
.p24 {font-size:24px;}
.p20 {font-size:20px;}
.p18 {font-size:18px;}
.p17 {font-size:17px;}
.p16 {font-size:16px;}
.p15 {font-size:15px;}
.p14 {font-size:14px;}
.p13 {font-size:13px;}
.p12 {font-size:12px;}
.p11 {font-size:11px;}
.p10-5 {font-size:10.5px;}
.p10 {font-size:10px;}
.bold {font-weight:bold;}
.normal {font-weight:normal;}
.italic {font-style:italic;}
.oblique {font-style:oblique;}
.dark-blue,.dark-blue a {color:#003663;}
.med-blue,.med-blue a {color:#0076a3;}
.light-blue,.light-blue a {color:#22a2d2;}
.lighter-blue,.lighter-blue a {color:#6ac3e4;}
.dark-grey,.dark-grey a {color:#252525;}
.med-grey,.med-grey a {color:#9e9e9e;}
.light-grey,.light-grey a {color:#333333;}
.lighter-grey,.lighter-grey a {color:#b7b7b7;}
.grey, .grey a {color: #363636;}
.grey2, .grey2 a {color: #555555;}
.grey3, .grey3 a {color: #5c5e5f;}
.grey4, .grey4 a {color:#7e7a7a;}
.grey5 .grey5 a {color:#898989;}
.grey6, .grey6 a {color:#363636;}
.green,.green a {color:#76ab36;}
.orange, .orange a {color:#f47722;}
.white, .white a {color:#ffffff;}
.purple,.purple a {color:#530550;}

/* GLOBAL */
.mboxDefault { width:100%; }
.hide { visibility:hidden; }
.displaynone { display:none; }
* html .clearfix { height:1%; overflow:visible; } /* IE6 */
*+html .clearfix { min-height:1%; } /* IE7 */
.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.clearboth {clear:both;}
/*HEADER*/
#content .header { margin:0; padding:0; }
#navigationBar { position:relative; width:960px; height:60px; margin:13px 0; }
#navigationBar .leftCurve { float:left; width:29px; height:60px; background:url(http://static.realone.com/realcom/images/nav_leftCurve.png) no-repeat; }
* html #navigationBar .leftCurve { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_leftCurve.png", sizingMethod="scale"); }
#navigationBar .centerArea { float:left; width:902px; height:60px; background:url(http://static.realone.com/realcom/images/nav_bg.png) repeat-x; }
* html #navigationBar .centerArea { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg.png", sizingMethod="scale"); }
#navigationBar .rightCurve { float:left; width:29px; height:60px; background:url(http://static.realone.com/realcom/images/nav_rightCurve.png) no-repeat; }
* html #navigationBar .rightCurve { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_rightCurve.png", sizingMethod="scale"); }
#navigationBar .logo img { position:absolute; left:19px; top:15px; width:77px; height:37px; z-index:10; }

ul#nav { list-style:none; list-style-image:none; margin:0 0 0 97px; padding:0; width:805px; height:60px; }
ul#nav li { float:left; height:60px; display:block; margin:0; padding:0; text-align:center; }
ul#nav li a { display:inline; margin:0; padding:0; text-decoration:none; }
ul#nav li a span { display:block; padding:20px 0 0 0; }
ul#nav li ul { list-style:none; list-style-image:none; display:none; margin:0; padding:0; text-align:left; background:blue; }
ul#nav li ul li { float:none; height:25px; text-align:left; }
ul#nav li ul li a { height:25px; display:block; }
ul#nav li.separator { width:6px; height:60px; }
ul#nav li.separator:after { content: "."; visibility: hidden; }
ul#nav li a.hover { color:#ffffff; }
ul#nav li a.active { background:url(http://static.realone.com/realcom/images/nav_bg_over.png) repeat-x; }
* html ul#nav li a.active { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg_over.png", sizingMethod="scale"); }

ul#nav li.leftactive { background:url(http://static.realone.com/realcom/images/nav_bg_leftOver.png) no-repeat; }
* html ul#nav li.leftactive { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg_leftOver.png", sizingMethod="scale"); }
ul#nav li.rightactive { background:url(http://static.realone.com/realcom/images/nav_bg_rightOver.png) no-repeat; }
* html ul#nav li.rightactive { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg_rightOver.png", sizingMethod="scale"); }

ul#nav li.leftactive2 { background:url(http://static.realone.com/realcom/images/nav_bg_leftOver2.png) no-repeat; }
* html ul#nav li.leftactive2 { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg_leftOver2.png", sizingMethod="scale"); }
ul#nav li.rightactive2 { background:url(http://static.realone.com/realcom/images/nav_bg_rightOver2.png) no-repeat; }
* html ul#nav li.rightactive2 { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/nav_bg_rightOver2.png", sizingMethod="scale"); }


/* FOOTER */
.sitemapWrapper { width:100%; min-width:960px; background:#eaeaea; background:url(http://static.realone.com/realcom/images/footer_bg.png) repeat-x; }
.sitemap { position:relative; min-height:300px; width:960px; margin:0 auto; padding:0 0 20px 0; text-align:left; }
.sitemap .copyright { padding:10px 0 0 20px; margin:0; position:absolute; bottom:20px; left:0px; }
.sitemap .columns { width:940px; margin:0; padding:0 0 20px 20px; }
.sitemap .columns .column { float:left; width:23%; margin:0; padding:0 2% 0 0; }
.sitemap .columns .column .header { margin:20px 0 0 0; padding:0; line-height:20px; }
.sitemap .columns .column ul { list-style:none; list-style-image:none; margin:0; padding:0; }
.sitemap .columns .column ul li { margin:4px 0 0 0; padding:0; }
.sitemap .columns .column ul li a { text-decoration:none; line-height:16px; }
.sitemap .columns .column ul li a:hover { text-decoration:underline; }
.sitemap .columns .column ul li.facebook { position:relative; left:-25px; padding:0 0 0 25px; background:url(http://static.realone.com/realcom/images/facebook.png) no-repeat 0px 0px; }
.sitemap .columns .column ul li.twitter { position:relative; left:-25px; padding:0 0 0 25px; background:url(http://static.realone.com/realcom/images/twitter.png) no-repeat 0px 0px; }
.sitemap .columns .column ul li.imgLink { margin:1px 0 0 0; padding:0; }
.sitemap .columns .column ul li.imgLinkFirst { margin:5px 0 0 0; padding:0; }
.sitemap .columns .column ul li.imgLink a img { width:50px; height:16px; margin:0; padding:0; }
a.japanese img { background:url(http://static.realone.com/realcom/images/footer_link_japanese.png) no-repeat; }
* html a.japanese img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.japanese img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_japanese.png", sizingMethod="scale"); }
a.japanese:hover img { background:url(http://static.realone.com/realcom/images/footer_link_japanese_hover.png) no-repeat; }
* html a.japanese:hover img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.japanese:hover img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_japanese_hover.png", sizingMethod="scale"); }
a.korean img { background:url(http://static.realone.com/realcom/images/footer_link_korean.png) no-repeat; }
* html a.korean img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.korean img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_korean.png", sizingMethod="scale"); }
a.korean:hover img { background:url(http://static.realone.com/realcom/images/footer_link_korean_hover.png) no-repeat; }
* html a.korean:hover img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.korean:hover img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_korean_hover.png", sizingMethod="scale"); }
a.chinese1 img { background:url(http://static.realone.com/realcom/images/footer_link_chinese1.png) no-repeat; }
* html a.chinese1 img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.chinese1 img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_chinese1.png", sizingMethod="scale"); }
a.chinese1:hover img { background:url(http://static.realone.com/realcom/images/footer_link_chinese1_hover.png) no-repeat; }
* html a.chinese1:hover img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.chinese1:hover img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_chinese1_hover.png", sizingMethod="scale"); }
a.chinese2 img { background:url(http://static.realone.com/realcom/images/footer_link_chinese2.png) no-repeat; }
* html a.chinese2 img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.chinese2 img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_chinese2.png", sizingMethod="scale"); }
a.chinese2:hover img { background:url(http://static.realone.com/realcom/images/footer_link_chinese2_hover.png) no-repeat; }
* html a.chinese2:hover img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html a.chinese2:hover img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/footer_link_chinese2_hover.png", sizingMethod="scale"); }

/*LIGHTBOX*/
.pSub {font-family:arial, helvetica; font-size:24px; font-weight:bold; color:#333333;}
.subhead {font-family:arial, helvetica; font-size:16px; font-weight:bold; color:#333333;}
.sm_text {font-family:arial, helvetica; font-size:12px; font-weight:normal; color:#505050;}
.sysReqContent {float:left;text-align:left;width:647px;height:369px;background:url(http://static.realone.com/realcom/images/rpsp/sys_req_bg.gif) no-repeat;}
.sysReqContent h3.pSub {float:left;text-align:left;width:500px;line-height:22px;padding:15px 0px 20px 25px;margin:0px;font-family:arial, helvetica; font-size:24px; font-weight:bold; color:#333333;}
.sysReqContent .closebutton {float:right;width:15px;height:15px;margin:15px 7px 0px 0px;}
.sysReqContent .sysreqleft {float:left;width:275px;height:285px;padding:0px 20px 0px 25px;margin:0px;border-right:1px solid #c0c0c0;}
.sysReqContent .sysreqright {float:left;display:block;width:275px;height:285px;padding:0px 20px 0px 20px;margin:0px;}
.sysReqContent ol {list-style-type:none;margin:0px;padding:0px;}
.sysReqContent li {margin:0px;padding:0px;padding-bottom:5px; line-height:125%;}
.sysReqContent .subhead {line-height:100%;padding:0px 0px 5px 0px;margin:0px;}
.sysReqContent .sm_text {line-height:150%;padding:0px;margin:0px;}
.sysReqContent p.plus {background:url(http://static.realone.com/realcom/images/rpsp/icon_plus.gif) no-repeat 0px 4px;padding:0px 0px 0px 25px;margin:10px 0px 0px 0px;}